body {font-family:"Poppins", sans-serif;}

.bg-light {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#29cecb+0,7e92ea+51,77ddb6+100 */
    background: #29cecb; /* Old browsers */
    background: -moz-linear-gradient(-45deg, #29cecb 0%, #7e92ea 51%, #77ddb6 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg, #29cecb 0%,#7e92ea 51%,#77ddb6 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg, #29cecb 0%,#7e92ea 51%,#77ddb6 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#29cecb', endColorstr='#77ddb6',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.navbar-light .navbar-nav .nav-link {color:white; padding:0 15px; font-size:20px; font-weight:200;}

.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.disabled,
.navbar-light .navbar-nav .nav-link.active {color:white;}

.navbar-brand {color:white !important; font-weight:bold; font-family: 'Archivo Black', sans-serif; font-size:30px;}

.container, .container-fluid {
    margin-top:50px;
}

table {font-size:12px;}